package aalg.crypto;

import java.math.BigInteger;

/**
 * Simple padding that converts bytes to number as big endian.
 * @author Ing. Petr Ležák
 */
public class DirectAsymmetricPadding implements IAsymmetricPadding {

	@Override
	public BigInteger bytesToNumber(final byte[] array) {
		return new BigInteger(1, array);
	}

}
